Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 18:49:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de angelica                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  angelica Bot:  Hi Angelica ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639566187 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524315498            10:36 PM, 09th Mar                     angelica           
          Thanks           10:37 PM, 09th Mar                     angelica                             10:37 PM, 09th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:38 PM, 09th Mar                     angelica                    Hi. I wanter to know the current status of my order           10:41 PM, 09th Mar                     angelica                    I suddenly received sms telling that the items was not delivered. No one contacted me and came           10:41 PM, 09th Mar                   Mohammed                   Arrived at Courier Facility on 08 they will deliver it with in 2 working days           10:42 PM, 09th Mar                     angelica                    I hope they will contact me and call at that time. Because they never did on the first delivery           10:43 PM, 09th Mar                   Mohammed                   they will contact you by this number 9715243154
 98           10:44 PM, 09th Mar                   Mohammed                   Is there anything else may I assist you?           10:46 PM, 09th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220092